Update picking batch
POST
/merchants/{merchantCode}/pickingBatches/{pickingBatchId}
const url = 'https://order.shopgate.io/v1/merchants/example/pickingBatches/example';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"status":"canceled"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://order.shopgate.io/v1/merchants/example/pickingBatches/example \ --header 'Content-Type: application/json' \ --data '{ "status": "canceled" }'Update picking batch
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”merchantCode
required
string
Unique merchant code which represents the unique “merchant account”.
pickingBatchId
required
string
Request Body
Section titled “Request Body”Media typeapplication/json
object
status
required
string
Responses
Section titled “Responses”Picking batch updated
Media typeapplication/json
Merchant or Picking Batch not found
Media typeapplication/json
Conflict Error
Media typeapplication/json

